ghc-7.6.3: The GHC API

Safe Haskell | None

LlvmMangler

Description

GHC LLVM Mangler

This script processes the assembly produced by LLVM, rearranging the code so that an info table appears before its corresponding function.

Synopsis

- llvmFixupAsm :: DynFlags -> FilePath -> FilePath -> IO ()

# Documentation

llvmFixupAsm :: DynFlags -> FilePath -> FilePath -> IO ()

Read in assembly file and process